### Enumeration

# SpiceClientGtk DisplayKeyEvent

#### Declaration

    enum SpiceClientGtk.DisplayKeyEvent

#### Description [src]

Constants for key events.

#### Members

`SPICE_DISPLAY_KEY_EVENT_PRESS`

  Key press.

  - Value: `1`
  - Available since: 3.0
`SPICE_DISPLAY_KEY_EVENT_RELEASE`

  Key release.

  - Value: `2`
  - Available since: 3.0
`SPICE_DISPLAY_KEY_EVENT_CLICK`

  Key click (press and release).

  - Value: `3`
  - Available since: 3.0